defaultPlacement: end
fieldLayouts:
  3a83aaab-1246-470e-adf0-0d0648042c80:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
          -
            fieldUid: 6e950fd9-82a4-4569-af01-87b11ec62abe # Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: navigation
name: Navigation
siteSettings:
  3f1790fe-f4a6-4009-b98e-00f98558c7bf: # EweMove
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 3
  uid: 083b0cfe-66ce-4e08-8408-4e1b47e952cb
